:PROPERTIES:
:ID:       b3e78965-5afd-490c-96f1-b5106c159d51
:CREATED:  [2023-01-13 Fri 04:06]
:END:
#+title: 2023-01-13

[2023-01-12:2330] Dream: got bitten by a cobra in Aswan.  I shook so strongly as I was trying to escape the cobra and sleep paralysis.  Even four hours later my heart is pumping harder and my breathing is shallower than usual.


